﻿* {
    box-sizing: border-box;
}

body {
    /*background: rgb(204,204,204);*/
    background: white;
}

page {
    /*background: white;
  display: block;
  margin: 0 auto;
  margin-bottom: 0.5cm;
  box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);*/
}

    page[size="A4"] {
        width: 21cm;
  height: 29.7cm;
    }

input {
    border: none;
    outline: none;
    display: inline-block;
    max-width: 100%;
    font-weight: 700;
}

    input:focus {
        border: none;
        outline: none;
    }

p {
    margin: 0;
}

input:focus-within {
    border: none;
    outline: none;
    max-width: 100%;
}

input.tarih {
    min-width: 100px;
}

.hasarBildirimInputs {
    width: 100%;
    border: 1px solid #000;
    border-top: none;
}

label {
    font-size: 10px;
}

table,
tr,
td {
    border-color: #000 !important;
}

.borderBottom {
    font-size: 12px;
}

.checkBoxInput {
    padding: 0;
}
